/** Shopify CDN: Minification failed

Line 89:0 All "@import" rules must come first

**/
@charset "UTF-8";
/*____________________________________________________________________________

SITE TITLE: Clarks Official Online Store
TITLE: オリジナルズ

____________________________________________________________________________*/
/*20250212サイズガイドのページ修正のために追加したCSS　start*/
@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&display=swap');

.martinerose-250214{
display: flex;
flex-direction: column;
justify-content: center;
align-items: center
}
.style-rejust{
display:flex;}
section{
  display: flex;
  flex-direction: column;
  align-items: center;
}
.shoe-martinerose{
  position: absolute;
  left: 50%;
  transform: translateX(0);
}
.texts-martinerose a{
  display: block;
}
.coming-title,.sub-title,.coming-up-content,.coming-soon,.old-collection-title,.old-collection-link{
font-family: 'Montserrat';
text-align: center;
}
.coming-title{
  font-family: 'Libre Baskerville';
font-size: 40px;
font-weight: 400;
}
.sub-title{
  font-weight: 400;
  font-size: 24px;
  display: block;
  margin-top: 10px;
  font-family: 'Montserrat';
}
.coming-up-content{
  font-weight: 400;
  font-size: 16px;
margin-top: 50px;
line-height: normal;
}
.coming-soon{
  font-weight: 700;
  font-size: 14px;
  margin-top: 30px;
  margin-bottom: 50px;
}
.old-collection-title{
  font-weight:400;
  font-size: 16px;
  margin-bottom: 30px;
}
.old-collection-link{
  font-weight:700;
  font-size: 18px;
  text-decoration: none;
  color:#FFFFFF;
  background-color:#000000;
  border-radius: 10px; 
  width: 375px;
  height: 51px;
  margin-bottom: 20px;
  line-height: 51px;  /* 要素の高さに合わせて調整 */
}
/*20250212サイズガイドのページ修正のために追加したCSS　end*/

/*----------------------------------------------------------------------------
  (0) Import External css
----------------------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css?family=Lato');
/*----------------------------------------------------------------------------
  (1) General
----------------------------------------------------------------------------*/

.originals {
  color: #333;
  font-size: 14px;
  font-family: 'Lato', sans-serif;
}

/*----------------------------------------------------------------------------
  (2) Header
----------------------------------------------------------------------------*/

.contents-header {
  display: block;
  width: 100%;
  margin: 15px 0;
  padding: 10px;
  border-top: 1px solid #bfbfbf;
  border-bottom: 1px solid #bfbfbf;
  text-align: center;
  box-sizing: border-box;
}

.contents-header__logo {
  max-width: 200px;
  height: auto;
}
/*----------------------------------------------------------------------------
  (3) Main Contents
----------------------------------------------------------------------------*/

.contents-main {
  margin-bottom: 3rem;
}

.contens-main__eyecatch {
  position: relative;
  margin-bottom: 3rem;
}

.contens-main__eyecatch img {
  width: 100%;
  height: auto;
}

.contens-main__eyecatch .contens-main__eyecatch__shopNow {
  position: absolute;
  display: flex;
  bottom: 4%;
  width: 70%;
  padding: 0 15%;
  justify-content: space-around;
  align-items: center;
}

.shopNow__button {
  min-width: 300px;
  padding: 14px 0;
  border: 1px solid #323436;
  border-radius: 4px;
  text-align: center;
  transition-duration: .4s;
  letter-spacing: 0.2rem;
}

.shopNow__button:hover {
  color: #FFF;
  background: #000;
  border: 1px solid #000;
  opacity: 1.0;
}

.contents-main__gender {
  font-size: 1.2rem;
  font-weight: 700;
  text-align: center;
}

.contents-main__item-list {
  display: flex;
  width: 90%;
  margin: 0 auto;
  flex-wrap: wrap;
  justify-content: space-between;
}

.contents-main__item-list--mens {
  margin-bottom: 4rem;
}

.item-list__product {
  display: block;
  width: 32%;
  text-align: center;
  margin-bottom: 1rem;
}

.itemlist__product__image {
  width: 100%;
  height: auto;
}

.itemlist__product__name {
  display: block;
  text-transform: uppercase;
  letter-spacing: .2rem;
}

@media screen and (max-width: 768px) {
  .originals {
    font-size: 12px;
  }
  .contens-main__eyecatch {
    margin-bottom: 1rem;
  }
  .contens-main__eyecatch .contens-main__eyecatch__shopNow {
    bottom: 4%;
    width: 100%;
    padding: 0;
  }
  .shopNow__button {
    position: relative;
    min-width: 100px;
    padding: 0.4rem;
    font-size: 0.6rem;
    transition-duration: 0s;
  }
  .contents-main__item-list {
    width: 95%;
  }
  .itemlist__product__name {
    letter-spacing: .15rem;
  }





.shoe-martinerose{
  position: absolute;
  transform: scale(0.8);
  left: 40%;
}
.logo-martinerose{
margin-top: 40px;
}
.texts-martinerose{
  width: 90%;
}
.coming-title{
  font-size: 30px;
}
.old-collection-link{
  width: 90%;
}
.coming-up-content{
  font-size: 15px;
}
.sub-title{
  font-size: 20px;
}
}